=== debian/changelog ===
libreoffice-style-papirus (20170730-1mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Aug 2017 12:22:01 -0700

libreoffice-style-papirus (20170730-43+pkg2~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sun, 30 Jul 2017 13:16:26 +0000

libreoffice-style-papirus (1.0.0) UNRELEASED; urgency=low

  * Initial release.

 -- Sergei Eremenko <finalitik@gmail.com>  Wed, 18 Jan 2017 19:38:24 +0200
