=== debian/control ===
Source: libreoffice-style-papirus
Section: editors
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sergei Eremenko <finalitik@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-libreoffice-theme

Package: libreoffice-style-papirus
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, libreoffice-common
Description: Papirus symbol style for LibreOffice
 This package contains the following symbol styles:
  - Epapirus
  - Papirus
  - Papirus_dark
